<?xml version="1.0" encoding="utf-8"?>
<skin>
  <windowSkins>
    <windowSkin>
      <target className="MainTitleBar"/>
      <!--Title Bar, 所有Title统一风格-->
      <image path="MainWindow.bmp"/>
      <parts>
        <!--rect的四项分别表示为 left, top, width, height-->
        <part name="TopLeft"        rect="6,0,10,28"/>
        <part name="Top"            rect="150,0,20,28"/>
        <part name="TopRight"       rect="6,28,274,28"/>
        <part name="LeftTop"        rect="0,0,5,95"/>
        <part name="Left"           rect="0,70,5,25"/>
        <part name="RightTop"       rect="281,0,5,95"/>
        <part name="Right"          rect="281,70,5,25"/>
        <part name="BottomLeft"       rect="6,84,274,5"/>
        <part name="Bottom"         rect="6,78,274,5"/>
        <part name="BottomRight"       rect="6,90,274,5"/>
        <!--part name="MinimiseDown"   rect="36,136,26,26"/-->
        <!--part name="MinimiseHover"  rect="36,110,26,26"/-->
        <!--part name="MaximiseDown"   rect="62,136,26,26"/-->
        <!--part name="MaximiseHover"  rect="62,110,26,26"/-->
        <!--part name="CloseDown"      rect="104,82,21,21"/-->
        <!--part name="CloseHover"     rect="66,81,21,21"/-->
        <!--part name="SystemDown"     rect="118,129,18,19"/-->
        <!--part name="SystemHover"     rect="118,110,18,19"/-->
      </parts>

      <anchors>
        <!--rect表示left,top,width,height, 小于0表示相对right或bottom的偏移量-->
        <!--anchor name="System"        rect="6,5,18,19"/-->
        <anchor name="Close"        rect="-27,10,12,12"/>
        <anchor name="Minimise"     rect="-67,10,12,12"/>
        <anchor name="Maximise"     rect="-47,10,12,12"/>
      </anchors>

      <caption rect="16,2,-66,26" height="26" colour="ffffff" inactiveColour="dddddd"/>

      <region>
        <!--shape type="roundRect" rect="0,0,-1,-1" size="15,15" combine="or"/-->
        <!--rect表示窗口相对坐标， size表示圆角大小-->

        <!--combine表示region合并的规则。and:RGN_ADN, or:RGN_OR, xor:RGN_XOR, diff:RGN_DIFF等 -->
        <shape type="roundRect" rect="0,0,-1,-1" size="9,9" combine="or"/>
      </region>
    </windowSkin>
    <windowSkin>
      <target className="childTitleBar"/>
      <!--Title Bar, 所有Title统一风格-->
      <image path="MainWindow.bmp"/>
      <parts>
        <!--rect的四项分别表示为 left, top, width, height-->
        <part name="TopLeft"        rect="6,0,10,28"/>
        <part name="Top"            rect="150,0,20,28"/>
        <part name="TopRight"       rect="252,28,28,28"/>
        <part name="LeftTop"        rect="0,0,5,95"/>
        <part name="Left"           rect="0,70,5,25"/>
        <part name="RightTop"       rect="281,0,5,95"/>
        <part name="Right"          rect="281,70,5,25"/>
        <part name="BottomLeft"       rect="6,84,274,5"/>
        <part name="Bottom"         rect="6,78,274,5"/>
        <part name="BottomRight"       rect="6,90,274,5"/>
        <!--part name="BottomLeft"       rect="0,759,9,9"/-->
        <!--part name="BottomRight"    rect="1015,759,9,9"/-->
        <!--part name="MinimiseDown"   rect="36,136,26,26"/-->
        <!--part name="MinimiseHover"  rect="36,110,26,26"/-->
        <!--part name="MaximiseDown"   rect="62,136,26,26"/-->
        <!--part name="MaximiseHover"  rect="62,110,26,26"/-->
        <!--part name="CloseDown"      rect="104,82,21,21"/-->
        <!--part name="CloseHover"     rect="66,81,21,21"/-->
        <!--part name="SystemDown"     rect="118,129,18,19"/-->
        <!--part name="SystemHover"     rect="118,110,18,19"/-->
      </parts>

      <anchors>
        <!--rect表示left,top,width,height, 小于0表示相对right或bottom的偏移量-->
        <!--anchor name="System"        rect="6,5,18,19"/-->
        <anchor name="Close"        rect="-27,10,12,12"/>
        <!--anchor name="Minimise"     rect="-67,10,12,12"/-->
        <!--anchor name="Maximise"     rect="-47,10,12,12"/-->
      </anchors>

      <caption rect="10,2,-66,26" height="26" colour="fffdfe" inactiveColour="ddddee"/>

      <region>
        <!--shape type="roundRect" rect="0,0,-1,-1" size="15,15" combine="or"/-->
        <!--rect表示窗口相对坐标， size表示圆角大小-->

        <!--combine表示region合并的规则。and:RGN_ADN, or:RGN_OR, xor:RGN_XOR, diff:RGN_DIFF等 -->
        <shape type="roundRect" rect="0,0,-1,-1" size="9,9" combine="or"/>
      </region>
    </windowSkin>
    <windowSkin>
      <target className="#32770"/>
      <!--Dialog-->
      <caption className="childTitleBar"></caption>
      <colors>
        <color name="BackGround" value ="D9EBFF"/>
        <color name="StaticColor" value="000000"/>
      </colors>
    </windowSkin>
    <windowSkin>
      <target className="ATClientPopupDialog"/>
      <!--Dialog-->
      <caption className="childTitleBar"></caption>
      <colors>
        <color name="BackGround" value ="D9EBFF"/>
        <color name="StaticColor" value="000000"/>
      </colors>
    </windowSkin>
    <windowSkin>
      <target className="FantNewClient"/>
      <caption className="MainTitleBar"></caption>
      <!--Dialog-->
      <colors>
        <color name="BackGround" value ="57A2FF"/>
        <color name="StaticColor" value="000000"/>
      </colors>
    </windowSkin>
    <windowSkin>
      <target className="Button"/>
      <!--Button, 要求所有按钮高度固定，等于图片高度26-->
      <image path="Button.bmp"/>
      <parts>
        <part name="Corner" size="15,13"/>
        <part name ="Side" size="5,5"/>
        <!--Corner 的表示四角的x,y大小。Side表示四边的平铺图大小。-->
      </parts>
      <states>
        <state name="Button_Normal" rect="0, 0, 54, 26" textColor="FFFFFF"/>
        <state name="Button_Hover"  rect="54, 0, 54, 26" textColor="E4FF00"/>
        <state name="Button_Down"   rect="108, 0, 54, 26" textColor="183B18"/>
      </states>
    </windowSkin>
    <windowSkin>
      <target className="SysListView32"/>
      <image path =""/>
      <colors>
        <color name="Text"  value="7F9DB9"/>
        <color name="Background1" value="FFFFFF"/>
        <color name="Background2" value="E8F7F7"/>
      </colors>
      <sizes>
        <size name="ItemHeight" value="15"/>
      </sizes>
    </windowSkin>
    <windowSkin>
      <target className="SysHeader32"/>
      <image path ="MainWindow.bmp"/>
      <frame border="1"/>
      <!--边框大小-->
      <parts>
        <part name="BkNormal_Left"        rect="6,56,5,21"/>
        <part name="BkNormal_Right"       rect="269,56,5,21"/>
        <part name="BkNormal"             rect="100,56,10,21"/>
        <part name="BkDown_Left"          rect="6,56,5,21"/>
        <part name="BkDown_Right"         rect="269,56,5,21"/>
        <part name="BkDown"               rect="100,56,10,21"/>
      </parts>
      <colors>
        <color name="Border_Light" value="FFFFFF"/>
        <color name="Border_Shadow" value="7F9DB9"/>
      </colors>
      <sizes>
        <size name="ItemHeight" value="10"/>
      </sizes>

    </windowSkin>
  </windowSkins>
</skin>
